@charset "UTF-8";



@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-Medium.woff2') format('woff2'),
        url('../fonts/OpenSans-Medium.woff') format('woff'),
        url('../fonts/OpenSans-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-ExtraBold.woff2') format('woff2'),
        url('../fonts/OpenSans-ExtraBold.woff') format('woff'),
        url('../fonts/OpenSans-ExtraBold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-Bold.woff2') format('woff2'),
        url('../fonts/OpenSans-Bold.woff') format('woff'),
        url('../fonts/OpenSans-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-Regular.woff2') format('woff2'),
        url('../fonts/OpenSans-Regular.woff') format('woff'),
        url('../fonts/OpenSans-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-Light.woff2') format('woff2'),
        url('../fonts/OpenSans-Light.woff') format('woff'),
        url('../fonts/OpenSans-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-SemiBold.woff2') format('woff2'),
        url('../fonts/OpenSans-SemiBold.woff') format('woff'),
        url('../fonts/OpenSans-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Quando';
    src: url('../fonts/Quando-Regular.woff2') format('woff2'),
        url('../fonts/Quando-Regular.woff') format('woff'),
        url('../fonts/Quando-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}



a{color:inherit ;}
a:hover,
a:focus{
text-decoration: none;
color: inherit;
}

* {
box-sizing: border-box;
}

html{
font-size: 16px;
height: 100%;
}

input, select, textarea {
width: 100%;
}

input{font-size: 120%;}
select{font-size: 120%;}

body {font-family: 'Open Sans', sans-serif; font-weight: 300; color: #091e3d; height: 100%}

#pantalla{height: 100%}

h1{
	font-family: 'Quando', sans-serif; font-weight: 600;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
font-size: inherit;     
line-height: inherit;
}


.bold {font-weight: 600;}
.medium {font-weight: 500;}
.regular {font-weight: normal;}
.light {font-weight: 300;}



.cajaAlta{text-transform: uppercase;}

.fixed{position: fixed !important;}
.flexibleAll{display: flex;}

.flot{ width: 100%; float: left; clear: both;}
.flotR{float: right;}
.flotL{float: left;}
.relativo{position: relative;}
.flotA{width: auto; float: left; clear: none;}

.img-responsive{display: block;
max-width: 100%;
height: auto;}

.superIndice{display: table-caption;}
.noWrap{white-space: nowrap;}
.breakW{word-break: break-word;}


.cursorP{cursor: pointer;}

.z-index9{z-index: 9;}

.tabla{display: table;}
.cell{display: table-cell;}
.celda {
width: 100%;
display: table-cell;
}

.line-height10{line-height: 10px;}
.line-height20{line-height: 20px;}
.line-height30{line-height: 30px;}
.line-height40{line-height: 40px;}
.line-height50{line-height: 50px;}
.line-height60{line-height: 60px;}
.line-height80{line-height: 80px;}
.line-height1em {line-height: 1em;}
.line-height1-2em {line-height: 1.2em;}
.line-height1Aem {line-height: 1.5em;}

.lineaD {border-right: 1px dashed;}
.lineaB {border-bottom: 1px dotted;}
.lineaT {border-top: 1px dotted;}
.lineaL {border-left: 1px dotted;}
.underLine{text-decoration: underline;}

.cajaOverflow{overflow: hidden; position: relative;}
.inlineBlock{display:inline-block;}
.block{display: block;}
.grid{display: grid;}
.none{display: none;}
.absolut{position: absolute;}
.absolutB{position: absolute; bottom:0px;}

.top{top: 0px;}
.bottom{bottom: 0px;}
.left{left: 0px;}
.right{right: 0px;}


.textLeft{text-align: left;}
.textRight{text-align: right;}

.centerAbsolut{
position: absolute;
left: 50%;
top: 50%;
transform: translate(-50%, -50%);
-webkit-transform: translate(-50%, -50%);
margin: 0px;
padding: 0px;
}

.centerAbsolutV {
position: absolute;
top: 50%;
transform: translate(0%, -50%);
-webkit-transform: translate(0%, -50%);
margin: 0px;
padding: 0px;
}

.centerAbsolutH {
position: absolute;
left: 50%;
transform: translate(-50%, 0%);
-webkit-transform: translate(-50%, 0%);
margin: 0px;
padding: 0px;
}


.centroV{display: table-cell; vertical-align: middle;}

.textoV{

-webkit-writing-mode: vertical-rl;
-moz-writing-mode: vertical-rl;
-ms-writing-mode: vertical-rl;
writing-mode: vertical-rl;
transform: rotate(180deg);
}

.fitContent{min-width: fit-content;}


.col {
position: relative;
min-height: 1px;
float: left;
padding-right: 15px;
padding-left: 15px;
}


.scroll{overflow: scroll;}

.scrollNone::-webkit-scrollbar {
display: none;}


.scroll-horizontal {
width: 100%;
overflow-y: hidden;
overflow-x: auto;
white-space: nowrap;
cursor: ew-resize;
}

.shadow{ box-shadow: 0 .15rem 1.75rem 0 rgba(58,59,69,.15);}
.shadow1{box-shadow: 3px 3px 17px 0px #00000059;border: 1px solid #777;}
.shadow2{ box-shadow: 0 .15rem 1.75rem 0 rgba(58,59,69,.45);}
.blackShadow{box-shadow: 3px 3px 17px 0px #00000059;}
.shadow-lg{box-shadow: 0 2rem 1.5rem -1.5rem rgba(33,37,41,.15),0 0 1.5rem .5rem rgba(33,37,41,.05)!important;}

.borde {border:1px solid;}
.bordeB {border-bottom: 1px solid;}
.bordeR {border-right:1px solid;}
.bordeL {border-left:1px solid;}
.bordeT {border-top: 1px solid;}

.bordeDashed {border: 1px dashed;}

.b0{border: none;}
.b1{border-width: 1px;}
.b3{border-width: 3px;}
.b5{border-width: 5px;}
.b7{border-width: 7px;}
.b15{border-width: 15px;}

.b7Radio{border-radius: 8px;}

.m0Icon:before{margin: 0px;}
.mAuto{margin:0 auto;}
.m0{margin: 0px;}
.m1{margin-top:1%;}
.m2{margin-top:2%;}
.m3{margin-top:3%;}
.m4{margin-top:4%;}
.m5{margin-top:5%;}
.m6{margin-top:6%;}
.m7{margin-top:7%;}
.m8{margin-top:8%;}
.m9{margin-top:9%;}
.m10{margin-top:10%;}
.m20x{margin-top:20px;}

.m5x{margin-top: 5px;}
.m7x{margin-top: 7px;}
.m15x{margin-top: 15px;}
.m30x{margin-top: 30px;}

.mr1{margin-right: 1%;}
.mr2{margin-right: 2%;}
.mr3{margin-right: 3%;}
.mr4{margin-right: 4%;}
.mr5{margin-right: 5%;}
.mr6{margin-right: 6%;}
.mr7{margin-right: 7%;}
.mr8{margin-right: 8%;}
.mr9{margin-right: 9%;}
.mr10{margin-right: 10%;}

.ml1{margin-left:1%;}
.ml2{margin-left:2%;}
.ml3{margin-left:3%;}
.ml4{margin-left:4%;}
.ml5{margin-left:5%;}
.ml6{margin-left:6%;}
.ml7{margin-left:7%;}
.ml8{margin-left:8%;}
.ml9{margin-left:9%;}
.ml10{margin-left:10%;}

.rowLeft{margin-left:-15px;}

.mb1{margin-bottom:1%;}
.mb2{margin-bottom: 2%;}
.mb3{margin-bottom: 3%;}
.mb4{margin-bottom: 4%;}
.mb5{margin-bottom: 5%;}
.mb6{margin-bottom: 6%;}
.mb7{margin-bottom: 7%;}
.mb8{margin-bottom: 8%;}
.mb9{margin-bottom: 9%;}
.mb10{margin-bottom: 10%;}

.mb7x{margin-bottom: 7px;}
.mb15x{margin-bottom: 15px;}
.mb30x{margin-bottom: 30px;}



.p0{padding: 0px;}.p02{padding: 0.2%;}
.p1{padding:1%;}
.p2{padding: 2%;}
.p3{padding: 3%;}
.p4{padding: 4%;}
.p5{padding: 5%;}
.p6{padding: 6%;}
.p7{padding: 7%;}
.p8{padding: 8%;}
.p9{padding: 9%;}

.p5x{padding: 5px;}
.p7x{padding: 7px;}
.p15x{padding: 15px;}

.pt50{padding-top: 50px;}
.pt15{padding-top: 15px;}

.pt0{padding-top: 0px;}
.pt1{padding-top: 1%;}
.pt2{padding-top: 2%;}
.pt3{padding-top: 3%;}
.pt4{padding-top: 4%;}
.pt5{padding-top: 5%;}
.pt6{padding-top: 6%;}
.pt7{padding-top: 7%;}
.pt8{padding-top: 8%;}
.pt9{padding-top: 9%;}
.pt10{padding-top:10%;}

.pt5x{padding-top: 5px;}
.pt7x{padding-top: 7px;}
.pt15x{padding-top: 15px;}

.pb1{padding-bottom:1%;}
.pb2{padding-bottom:2%;}
.pb5{padding-bottom:5%;}

.pb5x{padding-bottom: 5px;}
.pb15x{padding-bottom: 15px;}

.pr0{padding-right: 0px;}
.pr1{padding-right: 1%;}
.pr2{padding-right: 2%;}
.pr3{padding-right: 3%;}
.pr4{padding-right: 4%;}
.pr5{padding-right: 5%;}

.pr5x{padding-right: 5px;}
.pr7x{padding-right: 7px;}
.pr15x{padding-right: 15px;}
.pr40x{padding-right: 40px;}


.pl0{padding-left: 0%;}
.pl1{padding-left: 1%;}
.pl2{padding-left: 2%;}
.pl3{padding-left: 3%;}
.pl4{padding-left: 4%;}
.pl5{padding-left: 5%;}

.pl5x{padding-left: 5px;}
.pl7x{padding-left: 7px;}
.pl15x{padding-left: 15px;}

.redu50{font-size:50%;}
.redu60{font-size:60%;}
.redu70{font-size:70%;}
.redu80{font-size:80%;}
.redu90{font-size:90%;}

.aum110{font-size: 110%;}
.aum120{font-size: 120%;}
.aum150{font-size:150%;}
.aum200{font-size:200%;}
.aum250{font-size:250%;}

.font13{font-size:1300%;}
.font9{font-size:900%;}
.font8{font-size:800%;}
.font7{font-size:700%;}
.font6{font-size:600%;}
.font5{font-size:500%;}
.font4{font-size:400%;}
.font3{font-size:300%;}
.font2{font-size:200%;}
.font1{font-size:100%;}

.valing-medio{vertical-align: middle;}
.valing-top{vertical-align: top;}
.valing-super{vertical-align: super;}
.valing-sub{vertical-align: sub;}
.aling-center{align-items: center;}

.alingDiv{
display: flex;
justify-content: center;
align-items: center;
}

.centerColum{
flex-direction: column;
justify-content: center;
display: flex
}

.flex-endColum{
display: flex;
justify-content: flex-end;
flex-direction: column;
}

.flex-startColum{
display: flex;
justify-content: flex-start;
flex-direction: column;
}

.betweenColum{
display: flex;
justify-content: space-between;
flex-direction: column;
}

.between{
display: flex;
justify-content: space-between;
}

.end{
display: flex;
justify-content: end;
}


.grid-column-1{
grid-template-columns: 1fr;
}

.grid-column-2{
grid-template-columns: repeat(2, 1fr);
}

.grid-column-3{
grid-template-columns: repeat(3, 1fr);
}

.grid-column-4{
grid-template-columns: repeat(4, 1fr);
}


.grid-gap15x{
grid-gap: 15px 15px;}
.grid-gap30x{
grid-gap: 30px 30px;}

.w1{width: 1%;}
.w2{width: 2%;}
.w3{width: 3%;}
.w4{width: 4%;}
.w5{width: 5%;}
.w6{width: 6%;}
.w7{width: 7%;}
.w8{width: 8%;}
.w9{width: 9%;}
.w10{width: 10%;}
.w20{width: 20%;}
.w30{width: 30%;}
.w40{width: 40%;}
.w50{width: 50%;}
.w60{width: 60%;}
.w70{width: 70%;}
.w80{width: 80%;}
.w90{width: 90%;}
.w100{width: 100%;}

.w10x{width: 10px;}
.w20x{width: 20px;}
.w30x{width: 30px;}
.w40x{width: 40px;}
.w50x{width: 50px;}
.w100x{width: 100px;}
.w200x{width: 200px;}
.w700x{width: 700px;}

.fullHeight {

position: absolute;
top: 0;
bottom: 0;

}

.h7x{height: 7px;}
.h20x{height: 20px;}
.h200x{height: 200px;}


.h100{height: 100%;}


.minH7x{min-height: 7px;}
.minH20x{min-height: 20px;}
.minH25x{min-height: 25px;}
.minH30x{min-height: 30px;}
.minH40x{min-height: 40px;}
.minH50x{min-height: 50px;}
.minH60x{min-height: 60px;}
.minH80x{min-height: 80px;}
.minH100x{min-height: 100px;}
.minH120x{min-height: 120px;}
.minH130x{min-height: 130px;}
.minH140x{min-height: 140px;}
.minH190x{min-height: 190px;}
.minH250x{min-height: 250px;}
.minH300x{min-height: 300px;}
.minH400x{min-height: 400px;}

.maxH20x{max-height: 20px;}
.maxH25x{max-height: 25px;}
.maxH30x{max-height: 30px;}
.maxH40x{max-height: 40px;}
.maxH50x{max-height: 50px;}

.maxH100x{max-height: 100px;}
.maxH200x {max-height: 200px;}

.maxContent{width: max-content;}
.minContent{min-width: min-content;}

.maxW70x{max-width: 70px;} 
.maxW50x{max-width: 50px;}
.maxW150x {max-width: 150px;}
.maxW200x {max-width: 200px;}
.maxW300x {max-width: 300px;}

.maxW1200x {max-width: 1200px;}

.minW200x{min-width: 200px;}
.minW250x{min-width: 250px;}
.minW300x{min-width: 300px;}

.maxW7em{max-width: 7em;}



/*-------------------------BOTONES--------------------------*/

.cajaBtn {
width: 100%;
float: left;
clear: both;
min-width: max-content;
padding: 2% 0;
cursor: pointer;
font-family: 'Open Sans', sans-serif;
font-weight: 600;
white-space: nowrap;
display: flex;
justify-content: center;
align-items: center;
position: relative;
height: 40px;
line-height: 20px;
box-sizing: border-box;
padding: 0 7px;
}

.cajaBtn a {
text-decoration: none;
cursor: pointer;
}

.cajaBtn label, .btn span {
cursor: pointer;
font-weight: 600;
}

.cajaBtn:hover,
.cajaBtn:focus {
box-shadow: none;}

.btnPrincipal{
background-color: #008ed5;
box-shadow: 0 1px 2px rgba(0,0,0,0.20), 0 4px 12px rgba(0,0,0,0.15);
border-radius: 20px;
min-height: 40px;
}

.btnSecundario{
box-shadow: 0 1px 2px rgba(0,0,0,0.08), 0 4px 12px rgba(0,0,0,0.05);
border-radius: 20px;
min-height: 40px;
border: 1px solid #e7e7e7;
}

button{
background-color: transparent;
border-style: none;
width: 100%;
outline: none;
}

/*-----------CSS bootstrap----------*/

.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col,
.col-auto, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm,
.col-sm-auto, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md,
.col-md-auto, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg,
.col-lg-auto, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl,
.col-xl-auto {
  float: left;
}


/*-----------CSS Salou----------*/

textarea{
color: inherit;
font-weight: 300;
}

.checkspan{
vertical-align: 0.2rem;
}

.divContact{
position: fixed;
top: 0;
right: 0;
z-index: 99999;

}

.pantallaOffset{
  filter: blur(22px);
  position: fixed;
}

.no-zoom{

font-size: 16px !important;
transform-origin: top left;
transform: scale(0.90);
}

.cardServices p{
line-height: 1.2em;
}



.abrir-menu,
.cerrar-menu {
display: none;
}

.contrato{
max-height: 350px;
}

@media screen and (min-width: 992px) {
.divContact{
bottom:0;
background-color: #ffffff;
}

.divContact img{
margin-top:15px;
}

.nav{
padding: 1.5rem;
flex-direction: column;
justify-content: space-between;
height: 100%;
}

.botonContact{
margin: 0 auto;
display: inline-block;
}
}

@media screen and (max-width: 991px) {


.viewContact{
height: -webkit-fill-available;
overflow-y: scroll;
}

.abrir-menu,
.cerrar-menu {
display: block;
border: 0;
font-size: 1.25rem;
background-color: transparent;
cursor: pointer;
}

.abrir-menu {
width: min-content;
box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.14), 0px 3px 1px -2px rgba(0, 0, 0, 0.2), 0px 1px 5px 0px rgba(0, 0, 0, 0.12);
border-radius: 9px;
border: 1px solid #d8d8d8;
background-color: #efefef;
min-height: 40px;
margin-right: 15px;
margin-top: 15px;
padding: 0.3rem;
float: right;
}

.cerrar-menu {
color: #ececec;
}

.nav {
opacity: 0;
visibility: hidden;
display: flex;
flex-direction: column;
/*align-items: end;*/
gap: 1rem;
position: absolute;
top: 15px;
right: 15px;
/*bottom: 0;*/
background-color: #ffffff;
padding: 2rem;
/*box-shadow: 0 0 0 100vmax rgba(0, 0, 0, .5);*/
max-width: 300px;
z-index: 9999;
}

.nav.visible {
opacity: 1;
visibility: visible;

border-radius: 9px;
border: 1px solid #d8d8d8;
}
}

/*-----------CSS step----------*/

.stepLine{
height: 1px;
width: 100%;
z-index: -1;
position: absolute;
left: 50%;
top: 45%;
transform: translate(-50%, -50%);
-webkit-transform: translate(-50%, -50%);
}

.step1{
width: min-content;
}

.step{
border-radius: 50%;
width: 2.4rem;
height: 2.4rem;
display: inline-block;
position: relative;
text-align: center;
box-shadow: 0 0 0 8px #f9f9f9;
border: 1px solid;
background-color: #f9f9f9;
color: #01a67c;
}

.step:after{
width: 3.1rem;
height: 3.1rem;
content: '';
color: #05aa80;
border-radius: 50%;
border: 1px solid;
position: absolute;
left: 50%;
top: 50%;
transform: translate(-50%, -50%);
-webkit-transform: translate(-50%, -50%);
margin: 0px;
padding: 0px;
}

.step-number{
position: absolute;
left: 50%;
top: 50%;
transform: translate(-50%, -50%);
-webkit-transform: translate(-50%, -50%);
margin: 0px;
padding: 0px;
font-size: 1.2rem;
font-weight: 600;
color: #05aa80;
}

.step-completo{
background-color: #05aa80;
}

.step-completo > .step-number{
color: #fff;
}


/*-----------CSS pagination----------*/


.divPag{
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    text-align: center;
}
.IconNumber {
    background-color: #008ed5;
    padding-top: 8.5px;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    display: inline-block;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
}

.IconNumber:Before {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);;
}

.IconPag-nav {
    border: 1px solid #e7e7e7;
    box-shadow: 0 1px 2px rgba(0,0,0,0.08), 0 4px 12px rgba(0,0,0,0.05);
    padding: 7px;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    font-size: 90%;
    display: inline-block;
    cursor: pointer;
}


.IconPag-nav:hover {
    box-shadow: none;
}


/*-----------ESTILOS Collapse----------*/

.wrap {

box-shadow: 0 1px 2px rgba(0,0,0,0.08), 0 4px 12px rgba(0,0,0,0.05);
border-radius: 20px;

min-height: 40px;

/*position: relative;
float: left;
clear: both;*/
width: -webkit-fill-available;

}

.bordeForm > div{

border-radius: 20px;
}

a:focus,
a:hover,
a:active {
outline: 0;
text-decoration: none;
}

.panel {
border-width: 0 0 3px 0;
border-style: solid;
background: none;
box-shadow: none;
}

.panel:last-child {
border-bottom: none;
}

.panel-group > .panel:first-child .panel-heading {
border-radius: 4px 4px 0 0;
}

.panel-group .panel {
border-radius: 0;
}

.panel-group .panel + .panel {
margin-top: 0;
}

.panel-group .panel-heading + .panel-collapse > .panel-body, .panel-group .panel-heading + .panel-collapse > .list-group {
border-top: inherit;
}

.panel-heading {
padding: 0;
}

.panel-title a {
display: block;
/*color: #fff;*/
padding: 0px;
position: relative;
font-size: 12px;
}

.panel:last-child .panel-body {
border-radius: 0 0 4px 4px;
}

.panel:last-child .panel-heading {
border-radius: 0 0 4px 4px;
transition: border-radius 0.3s linear 0.2s;
}

.panel:last-child .panel-heading.active {
border-radius: 0;
transition: border-radius linear 0s;
}


#accordion .panel-heading a > span:before {
transform: rotate(180deg);
transition: all 0.5s;
}

#accordion .panel-heading.active a > span:before {
transform: rotate(0deg);
transition: all 0.5s;
}

#accordionVuelta .panel-heading a > span:before {
transform: rotate(180deg);
transition: all 0.5s;
}

#accordionVuelta .panel-heading.active a > span:before {
transform: rotate(0deg);
transition: all 0.5s;
}

#accordion a.collapsed > label {
background-color: #f9f9f9;
}

/*#accordion a > label {
background-color: #1d7cc0;
}*/

/*a[aria-expanded="true"] > label{
background-color: #1d7cc0;
}*/


/*-----------ESTILOS Input / Select / Check / Acordeon----------*/



input[type=date], input[type=search], input[type=text], input[type=number], input[type=month], input[type=password], select, input {
border-radius: 0px !important;
background: transparent;
border: none;

height: 40px;
padding: 0px 40px 0px 15px;
width: 100%;

/*no-zoom*/
font-size: 16px !important;
transform-origin: top left;
transform: scale(0.90);
}

textarea{
border-radius: 0px !important;
background: transparent;
border: none;
font-size: 14px;
padding: 5px;
width: 100%;
}

input[type=date], input[type=month] {
padding-right: 0px;
}

.caja60 input[type=date], .caja60 input[type=month] {
padding-right: 0px;
}

input:focus[type=date], input:focus[type=number], input:focus[type=text], input:focus[type=month], input[type=password],  select:focus, textarea:focus, input:focus {
outline-offset: 2px;
outline-offset: 2px;
box-shadow: none;
border-color: transparent;
outline: 0;
}
select,
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button,
input[type=text]::-webkit-inner-spin-button,
input[type=text]::-webkit-outer-spin-button,
input[type=date]::-webkit-inner-spin-button,
input[type=date]::-webkit-outer-spin-button,
input[type=password]::-webkit-inner-spin-button,
input[type=password]::-webkit-outer-spin-button,
input[type=month]::-webkit-inner-spin-button,
input[type=month]::-webkit-outer-spin-button {
-webkit-appearance: none;
margin: 0;
}
.caja input::-moz-placeholder {
opacity: 0.5;
}
.caja input:-ms-input-placeholder {
color: #2A363A;
}
.caja input::-webkit-input-placeholder{
color: #2A363A;
}

.caja select{
color: #2A363A;
}

::placeholder {
color: color: #091e3d;
font-weight: 300;

}

/* ::-webkit-datetime-edit { padding: 1em; }
::-webkit-datetime-edit-fields-wrapper { background: transparent; }*/
::-webkit-datetime-edit-text { color: inherit; }
::-webkit-datetime-edit-month-field { color: inherit; }
::-webkit-datetime-edit-day-field { color: inherit; }
::-webkit-datetime-edit-year-field { color: inherit; }

::-webkit-inner-spin-button { -webkit-appearance: none; }
::-webkit-outer-spin-button { -webkit-appearance: none;}
::-webkit-calendar-picker-indicator { opacity: 0; padding-right: 9px;}
.caja60 ::-webkit-calendar-picker-indicator { opacity: 0; padding-right: 9px;}


input[type=number] { -moz-appearance:textfield; }


.captchaResult{
	padding-right: 0px !important;
	padding-left: 7px !important;
}

.checkOk{
color: #99B898;
display: contents;
}
.checkOk label{margin-bottom: 0px;}
.checkcaja{display: grid;}
.checkcaja label{margin-bottom: 0px;}
.mycheck{
width: 28px;
height: 28px;
content: '';
position: relative;
border: 1px solid #dedede;
overflow: hidden;
cursor: pointer;
margin-bottom: 0px;
position: relative;
}

.check {
width: 18px;
height: 18px;
content: '';
position: relative;
transform-origin: center center;
border-style: solid;
overflow: hidden;
cursor: pointer;
margin-bottom: 0px;
border-radius: 50%;
background-color: #f9f9f9;
border-color: #d8d8d8;

}

check input:checked + .boxNoOk { background-color: #b3ffb7;}
input[type="checkbox"]:checked + label { background-color: #b3ffb7; }
input[type="checkbox"], input[type="radio"] { display:none; }

.boxNoOk {
width: 110%;
height: 100%;
transition: all 1.1s cubic-bezier(0.19, 1, 0.22, 1);
border: 2px solid transparent;
background-color: white;
position: relative;
overflow: hidden;
cursor: pointer;
box-shadow: 0 5px rgba(0, 0, 0, 0.2);
}

/** Cuando esta Checked se sube el div box */

.mycheck input:checked + .mybox span {
opacity: 1;
font-size: 120%;}

.mycheck input:checked  {
border:none;}

.check input:checked + .box:after {
left: 50%;
top: 50%;
transform: translate(-50%, -50%);
-webkit-transform: translate(-50%, -50%);
margin: 0px;
padding: 0px;
}

.check input:checked + .boxNoOk:after {
top: -4px;
}

.box {
width: 100%;
height: 100%;
position: relative;
overflow: hidden;
cursor: pointer;
box-shadow: 0 5px rgba(0, 0, 0, 0.2);
}

.mybox{
width: 100%;
height: 100%;
cursor: pointer;
}

.box:after {
width: 18px;
height: 18px;
content: '';
position: absolute;
background-color: #1d7cc0;
border-radius: 15px;
top: 200%;
margin: auto;
z-index: 9999;
transform: translate(-50%, -50%);
-webkit-transform: translate(-50%, -50%);
left: 50%;

}

.mybox span{
position: absolute;
transition: all 0.3s;
margin: auto;
z-index: 9999;
opacity: 0;
}

.mybox span:before {
width: 28px;
background: #99B898;
transition: background-color 2s ease-out;
line-height: 28px;
color: inherit;
margin: 0px;
padding: 7px;
}


.boxNoOk:after{
content: 'X';
position: absolute;
color: #E84A5F;
font-size: 130%;
transform-origin: center center;
transition: all 1.1s cubic-bezier(0.19, 1, 0.22, 1);
top: 200%;
bottom: 5%;
margin: auto;
z-index: 9999;
}


.cambiarFoto input {
margin: 0;
padding: 0;
outline: 0;
opacity: 0;
position: absolute;
cursor: pointer;
width: 100%;
}


/*<div class="cajaFecha"><input>
<span class="icon-fecha formIcon"></span>
</div>*/


.formIcon {
    position: absolute;
    right: 0px;
    top: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    margin: 0px;
    padding: 0px;
z-index: 99;

    background-color: #008ed5;
    padding: 7px;
    border-radius: 50%;
}


/*--------myicon-embedded---------------*/

[class^="icon-"]:before, [class*=" icon-"]:before {
	margin-right: 0px !important;
	margin-left: 0px !important;
}

/*.glyphicon {

padding: 0px 14px 0px 0px;

}*/

/*-----------------------------------LISTADOS----------------------------------*/
/* .nav > li > a:hover, .nav > li > a:focus {

background-color: inherit !important;
}*/

.marpoin
{position: relative;}


/*.caja{

border-style: inset;
height: 40px;
overflow: hidden;
width: 100%;
position: relative;
}*/



.caja > div{

border-style: solid;
height: 40px;
width: 100%;
position: relative;
border-width: 1.2px;
color:#2A363A;


}

.caja > div label{
position: absolute;
top: -22px;
left: 15px;
}

/*---------------------------------------------PANTONES--------------------------------------*/

.invertir {
-webkit-filter: invert;
-o-filter: invert;
filter: invert(1);
}

.opa0{opacity: 0;}
.opa10{opacity: 0.1;}
.opa20{opacity: 0.2;}
.opa30{opacity: 0.3;}
.opa40{opacity: 0.4;}
.opa50{opacity: 0.5;}
.opa60{opacity: 0.6;}
.opa70{opacity: 0.7;}
.opa80{opacity: 0.8;}
.opa90{opacity: 0.9;}
.opa100{opacity: 1;}


.textoColorStrong{ color: #091e3d; }
.textoColorDefault{ color: #6a7789; }

.textoGris{color: rgba(128,128,128,0.19)!important; }
.textoGris1{color: rgba(255,255,255,0.19)!important; }

.textoGris50 {color: rgba(255, 255, 255, 0.5)!important;}


/*---------------------------------------------COLORES--------------------------------------*/


.gris60{color: rgba(135, 135, 135, 1.00);}
.gris50{color: rgba(160, 160, 160, 1.00);}
.gris40{color: rgba(180, 180, 180, 1.00);}
.gris30{color: rgba(198, 198, 198, 1.00);}

.principal{color: #0b1e3c;}
.secundario{color: #153c7d;}

.blanco{color: rgba(255,255,255,1.00);}
.negro{color: rgba(0,0,0,1.00)}

.gris3{color:#333;}


.grey{color:#2A363A;}
.red{color:#E84A5F;}
.orange{color:#FF847D;}
.beige{color:#FECEA8;}
.green{color:#99B898;}
.blue{color:#b0e0e6;}

.fusia{color:#e7266c;}
.azul{color: #1d7cc0;}
.verde{color: #01a67c;}



/*---------------------------------------------BACKGROUND--------------------------------------*/

.bgO{background-color: transparent;}

.bgPrincipal{background-color: #008ed5;}
.bgSecundario{background-color: #153c7d;}

.bgGris80{background-color: rgba(96, 96, 96, 1.00);}
.bgGris60{background-color: rgba(135, 135, 135, 1.00);}
.bgGris50{background-color: rgba(160, 160, 160, 1.00);}
.bgGris40{background-color: rgba(180, 180, 180, 1.00);}
.bgGris30{background-color: rgba(198, 198, 198, 1.00);}

.bgGrisBrand{background-color: #f9f9f9;}

.bgGris1{background-color: #111111;}
.bgGris2{background-color: #222222;}
.bgGris3{background-color: #333333;}
.bgGris4{background-color: #444444;}
.bgGris5{background-color: #555555;}
.bgGris6{background-color: #666666;}
.bgGris7{background-color: #777777;}
.bgGris8{background-color: #888888;}
.bgGris9{background-color: #999999;}


.bgNegro{background-color: rgba(0,0,0,1.00);}
.bgBlanco{background-color: #fff;}

.bgOscurecer{ background-color: rgba(35,35,35,0.3);}
.bgOscurecer1{ background-color: rgba(35,35,35,0.5);}
.bgOscurecer2{ background-color: rgba(75,75,75,0.5);}
.bgOscurecer3{ background-color: rgba(150,150,150,0.5);}

.bgGrey{background-color:#2A363A;}
.bgRed{background-color:#E84A5F;}
.bgOrange{background-color:#FF847D;}
.bgBeige{background-color:#FECEA8;}
.bgGreen{background-color:#99B898;}
.bgBlue{background-color: #b0e0e6;}



.bgFusia{background-color:#e7266c;}

.bgVerde{background-color:#01a67c;}

.bgGreen50{background-color:rgb(153 184 152 / 50%);}


/*---------------FIN COLORES-------------------*/


    /* --------------- ESTILOS INLINE------------------*/


.flotBody{display: flex;justify-content: center;}
.flotSkin{width: 1000px; margin: 15px auto;}
.flotHead{max-width: 1000px; margin: 9px auto 0px auto;}

.gridSearch{
grid-template-columns: 200px auto;
align-items: center;
}

.divSearch{
flex-direction: column;
justify-content: flex-end;
display: flex;
text-align: center;
}

.divLang{
flex-direction: column;
justify-content: center;
display: flex;
}

.menu-wrapper li{
opacity: 80%;
}

.btnNav{
display: grid;

justify-content: start;
grid-template-columns: min-content;
}

.btnImg{
display: block;
text-align: center;
cursor: pointer;
width: 45px;
margin: auto;
}

.btnNav label{
font-size: 80%;
display: block;
text-align: center;
margin-bottom: 0px;
padding: 7px 14px;
cursor: pointer;
}


.marpoin:before {
content: "";
height: 5px;
border-radius: 12px;
background-color: #008ed5;
position: absolute;
bottom: 0px;
left: 0;
right: 0;
}

.mContent{
margin-top: 220px;
}

.gridContent{
display:grid;
grid-template-columns: 1fr;
margin-top: 15px;
}

.titular{
overflow: hidden;
display: -webkit-box;
-webkit-line-clamp: 3;
-webkit-box-orient: vertical;
}

.pTitular{
overflow: hidden;
display: -webkit-box;
-webkit-line-clamp: 4;
-webkit-box-orient: vertical;
}

@media (min-width: 768px){
.gridContent{
display:grid;
grid-template-columns: auto 300px;

}
.mContent{
margin-top: 190px;
}

}

@media (max-width: 596px){
.gridSearch{
grid-template-columns: 100px auto;
align-items: center;
}


}

/*--- drodown ---*/


.dropdown-toggle::after {
display: none !important;
}


/*--- Modal ---*/

.modal-content .marpoin{
z-index: 1049;
}

.modal-content .image-rendering: {
z-index: 1050;
}

.modal-backdrop {

background-color: #d5d5d5;
}
.modal-dialog {
max-width: 700px !important;
margin: 13rem 2rem;
}

@media (min-width: 576px){
.modal-dialog {
max-width: 700px !important;
margin: 14rem 2rem;
}

}

@media (min-width: 768px){
.modal-dialog {
max-width: 750px !important;
margin: 13rem auto;
}

}

  /*--- Carrusel ---*/




  .menu-wrapper {


  width: 100%;

  position: relative;

  overflow-x: hidden;
  overflow-y: hidden;
  }

  .menu {

  white-space: nowrap;
  overflow-x: auto;
  overflow-y: hidden;
  margin: 0px;
  padding: 0px;
  -webkit-overflow-scrolling: touch;
  }
  .menu .item {
  display: inline-block;
  /*width: 150px;*/
  }

  .paddle {
  position: absolute;
  top: 32px;
  width: 3em;

  }


  .paddle:before {
  content: "";
  background: rgb(249 249 249);
  background: linear-gradient(318deg, rgba(249 249 249,1) 0%, rgba(255,255,255,0) 100%);
  position: absolute;
  width: 60px;
  height: 100%;
  position: absolute;
  top: 50%;
  transform: translate(-37%, -50%);
  -webkit-transform: translate(-37%, -50%);
  z-index: -1;
  filter: blur(5px);
  opacity: 1;
  }

  .left-paddle {
  left: 0;
  text-align: start;
  height: 100%;
  top: 50%;
  transform: translate(0%, -50%);
  -webkit-transform: translate(0%, -50%);

  }
  .right-paddle {
  right: 0;
  text-align: end;
  height: 100%;
  top: 50%;
  transform: translate(0%, -50%);
  -webkit-transform: translate(0%, -50%);

  }

  .hidden {
  display: none;
  }

  .print {
  margin: auto;
  max-width: 500px;
  }
  .print span {
  display: inline-block;
  width: 100px;
  }



/* ---------------@media------------------*/

@media screen and (max-width: 894px){
}

@media screen and (max-width: 640px) {

}
@media screen and (max-width: 768px) {

.mM0{margin:0px;}

.widthMovil50{width: 50%;
float:left;
position: relative;
min-height: 1px;

}
}

@media screen and (max-width: 769px) {

.reduiPadV100{font-size: 100%;}
.reduiPadV97{font-size: 97%;}
.reduiPadV80{font-size: 80%;}
.reduiPadV60{font-size: 60%;}
.reduiPadV50{font-size: 50%;}


.fontiPadV200{font-size:200%;}
.fontiPadV250{font-size:250%;}
.fontiPadV150{font-size:150%;}



}


@media screen and (max-width: 596px) {

.ajusteTop {
margin-top: 18%;
}


.reduMovil50{font-size:50%!important;}
.reduMovil60{font-size:60%!important;}
.reduMovil{font-size:70%!important;}
.reduMovil82{font-size:82%!important;}
.reduMovil87{font-size:87%!important;}
.reduMovil97{font-size:97%!important;}

.pM0{padding: 0px;}

}

@media screen and (max-width: 321px) {

.ajusteTop {
margin-top: 20%;
}


.btnRedu label{font-size: 87%;}
.btnRedu span {font-size: 97%;}

}



/*-------------XS---------------*/
@media(max-width:767px){


html{font-size: 0.9em}

.none-xs{display: none;}
.b0-xs{border: none;}
.bordeB-xs{border-bottom: 1px solid;}

.mAuto-md{margin:0 auto;}

.w60-xs{width: 60%;}
.w70-xs{width: 70%;}
.w80-xs{width: 80%;}

.m7x-xs {margin-top: 7px;}

.grid-column-xs-none{
grid-template-columns: none;
}
.grid-column-xs-1{
grid-template-columns: 1fr;
}

.grid-column-xs-2{
grid-template-columns: repeat(2, 1fr);
}

.grid-column-xs-3{
grid-template-columns: repeat(3, 1fr);
}

.grid-column-xs-4{
grid-template-columns: repeat(4, 1fr);
}

}
/*-------------SM---------------*/

@media(min-width:768px){


.flexible-sm {display: flex;}
.between-sm {display: flex;
justify-content: space-between;}
.row-sm{
margin-right: -15px;
margin-left: -15px;
}

.flotR-sm{float: right;}


.grid-column-sm-none{
grid-template-columns: none;
}
.grid-column-sm-1{
grid-template-columns: 1fr;
}

.grid-column-sm-2{
grid-template-columns: repeat(2, 1fr);
}

.grid-column-sm-3{
grid-template-columns: repeat(3, 1fr);
}

.grid-column-sm-4{
grid-template-columns: repeat(4, 1fr);
}

}


/*-------------MD---------------*/
@media(min-width:992px){
.flexible {display: flex;}


.grid-column-md-none{
grid-template-columns: none;
}
.grid-column-md-1{
grid-template-columns: 1fr;
}

.grid-column-md-2{
grid-template-columns: repeat(2, 1fr);
}

.grid-column-md-3{
grid-template-columns: repeat(3, 1fr);
}

.grid-column-md-4{
grid-template-columns: repeat(4, 1fr);
}

.grid-md-column6{
display: grid;
grid-template-columns: 16.66666667% 16.66666667% 16.66666667% 16.66666667% 16.66666667% 16.66666667%;
}
}


/*-------------LG---------------*/
@media(min-width:1200px){


.grid-column-lg-none{
grid-template-columns: none;
}
.grid-column-lg-1{
grid-template-columns: 1fr;
}

.grid-column-lg-2{
grid-template-columns: repeat(2, 1fr);
}

.grid-column-lg-3{
grid-template-columns: repeat(3, 1fr);
}

.grid-column-lg-4{
grid-template-columns: repeat(4, 1fr);
}

.grid-lg-column6{
display: grid;
grid-template-columns: 16.66666667% 16.66666667% 16.66666667% 16.66666667% 16.66666667% 16.66666667%;
}


}
